# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Daemonratte <daemonratte@daemonratte.net>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-02 00:13+0900\n"
"PO-Revision-Date: 2026-03-20 13:16+0000\n"
"Last-Translator: Daemonratte <daemonratte@daemonratte.net>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kshowmail-desktop-files/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kshowmail.desktop:2
msgid "KShowmail"
msgstr "KShowmail"

#. GenericName
#: kshowmail.desktop:4
msgid "Mail Viewer"
msgstr "E-Mail-Betrachter"

#. Comment
#: kshowmail.desktop:6
msgid "A powerful POP3 mail checker"
msgstr "Ein leistungsfähiger POP3 Mailchecker"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigaccounts.desktop:2
#: kcmconfigs/kshowmailconfigaccounts.desktop:4
msgid "Accounts"
msgstr "Konten"

#. Name
#: kcmconfigs/kshowmailconfigactions.desktop:2
msgid "Actions"
msgstr "Aktionen"

#. Comment
#: kcmconfigs/kshowmailconfigactions.desktop:4
msgid "actions"
msgstr "Aktionen"

#. Name
#: kcmconfigs/kshowmailconfigdisplay.desktop:2
msgid "Display"
msgstr "Erscheinungsbild"

#. Comment
#: kcmconfigs/kshowmailconfigdisplay.desktop:4
msgid "Display Options"
msgstr "Erscheinungsbild"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigfilter.desktop:2
#: kcmconfigs/kshowmailconfigfilter.desktop:4
msgid "Filter"
msgstr "Filter"

#. Name
#: kcmconfigs/kshowmailconfiggeneral.desktop:2
msgid "General"
msgstr "Allgemeines"

#. Comment
#: kcmconfigs/kshowmailconfiggeneral.desktop:4
msgid "General Options"
msgstr "Allgemeine Einstellungen"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfiglog.desktop:2
#: kcmconfigs/kshowmailconfiglog.desktop:4
msgid "Log"
msgstr "Protokoll"

#. Name
#: kcmconfigs/kshowmailconfigspamcheck.desktop:2
msgid "Spam Checking"
msgstr "Spam-Prüfung"

#. Comment
#: kcmconfigs/kshowmailconfigspamcheck.desktop:4
msgid "Checking for Spam"
msgstr "Prüfung auf Spam"
